/*Carousel */
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.carousel-item {
  position: relative;
  display: none;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-perspective: 1000px;
  perspective: 1000px;
}
.carousel-item-next,
.carousel-item-prev,
.carousel-item.active {
  display: block;
}
.carousel-item-next,
.carousel-item-prev {
  position: absolute;
  top: 0;
}
.carousel-control-next span:nth-child(2),
.carousel-control-prev span:nth-child(2) {
  display: none;
}
.carousel-item-next.carousel-item-left,
.carousel-item-prev.carousel-item-right {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
@supports (
  (-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)
) {
  .carousel-item-next.carousel-item-left,
  .carousel-item-prev.carousel-item-right {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}
.active.carousel-item-right,
.carousel-item-next {
  -webkit-transform: translateX(100%);
  transform: translateX(100%);
}
@supports (
  (-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)
) {
  .active.carousel-item-right,
  .carousel-item-next {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}
.active.carousel-item-left,
.carousel-item-prev {
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
@supports (
  (-webkit-transform-style: preserve-3d) or (transform-style: preserve-3d)
) {
  .active.carousel-item-left,
  .carousel-item-prev {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
  margin-top: -50px;
  display: inline-block;
  width: 19px;
  height: 37px;
  background: transparent no-repeat center center;
  background-size: 100% 100%;
}
.carousel-indicators {
  position: relative;
  right: 0;
  left: 0;
  z-index: 15;
  display: -webkit-box;
  display: -ms-flexbox;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-left: 0;
  list-style: none;
}
.carousel-indicators li {
  position: relative;
  -webkit-box-flex: 0;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  width: 30px;
  height: 3px;
  margin-right: 3px;
  margin-left: 3px;
  text-indent: -999px;
  background-color: rgba(255, 255, 255, 0.5);
}
/*Testimonials */
body .carousel-bg {
  margin: 42px 0px;
  background-size: cover;
  background-image: url(../../images/homeV2/Rectangle_19.svg);
  background-repeat: no-repeat;
}
body .carousel.slide::before {
  content: url(../../images/homeV2/cu4mgxauljoz6igvkodc.svg);
  position: absolute;
  top: -43px;
  left: calc(50% - 40.5px);
}

body .carousel-control-prev-icon {
  background-image: url(../../images/homeV2/arrow-left-right.png);
}
body .carousel-control-next-icon {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
  background-image: url(../../images/homeV2/arrow-left-right.png);
}

body .carousel.slide .carousel-inner {
  max-width: 770px;
  margin: auto;
}
body .carousel.slide .carousel-inner .carousel-item {
  padding: 80px 0px 75px;
}
body .carousel.slide .carousel-inner .carousel-item p {
  font-family: Montserrat;
  margin: auto;
  text-align: center;
  font-size: 18px;
  font-style: italic;
  line-height: 1.56;
  font-weight: normal;
  color: #353535;
}
body .carousel.slide .carousel-inner .carousel-item .client-name {
  font-style: normal;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  font-family: Montserrat;
  font-size: 17px;
  font-weight: 500;
  line-height: 1.41;
  letter-spacing: -0.34px;
  color: #353535;
}
body .carousel.slide .carousel-inner .carousel-item .client-image {
  width: 132px;
  text-align: left;
}
body .carousel.slide .carousel-inner .carousel-item .client-image img {
  max-height: 36px;
}
body
  .carousel.slide
  .carousel-inner
  .carousel-item
  .client-name
  .client-name-in {
  width: 132px;
  text-align: right;
}
body
  .carousel.slide
  .carousel-inner
  .carousel-item
  .client-name
  span.border-vertical {
  height: 38px;
  margin-right: 20px;
  margin-left: 20px;
  border: 0.5px solid #c4c4c4;
}
body .indicator-wrapper {
  max-width: 1080px;
  margin: -14px auto;
  align-items: center;
}
body .entry-content ol {
  padding: 0;
  width: 190px;
  list-style: none;
  margin: auto;
  background: #fff;
}
body .indicator-wrapper div.indicator-carousel-line {
  margin-top: -13px;
}
body .indicator-wrapper div.indicator-carousel-line hr {
  border-top: none;
  border-color: #dee5f2;
  border-width: 1px;
}
body .carousel-control-prev-icon:hover,
body .carousel-control-next-icon:hover {
  cursor: pointer;
  background-image: url(../../images/homeV2/icon_arrow_left.svg);
}
body .carousel-indicators li {
  height: 8px;
  width: 8px;
  margin: 0px 20px;
  cursor: pointer;
  opacity: 0.5;
  background-color: #dee5f2;
  border-radius: 50%;
}
body .carousel-indicators li.active {
  background-color: #25a9e0;
  opacity: 1;
}
body .arrow-wrapper {
  display: flex;
  width: 100%;
  right: 0;
  top: 134px;
  justify-content: space-between;
  left: 0;
  max-width: 1080px;
  margin: auto;
  position: absolute;
}
@media (min-width: 1921px) {
  body .grad-div2 {
    margin-top: -600px !important;
    min-height: 850px !important;
  }
  body .grad-div1 {
    margin-top: -470px !important;
    height: 970px !important;
    left: -70px !important;
  }
}
@media (min-width: 1441px) and (max-width: 1920px) {
  body .grad-div1 {
    height: 740px !important;
    margin-top: -310px !important;
  }
  body .grad-div2 {
    height: 650px !important;
    margin-top: -515px !important;
  }
}
@media (min-width: 1281px) and (max-width: 1440px) {
  body .grad-div1 {
    margin-top: -190px !important;
  }
  body .grad-div2 {
    margin-top: -440px !important;
  }
}
@media (min-width: 1024px) and (max-width: 1279px) {
  body .grad-div1 {
    margin-top: -80px !important;
  }
}

@media (max-width: 1279px) {
  body .arrow-wrapper {
    max-width: 706px;
  }
  body .carousel.slide .carousel-inner {
    max-width: 706px;
    padding: 0px 26px;
  }
}

@media (max-width: 768px) {
  body .grad-div2 {
    display: none;
  }
  body .grad-div1 {
    margin-top: -20px;
  }
  /* Carousel */
  body .carousel.slide .carousel-inner .carousel-item {
    padding: 80px 40px 72px;
    margin: auto;
  }
  body .arrow-wrapper {
    max-width: 738px;
    top: 165px;
    padding: 0px 15px;
  }
  body .indicator-wrapper {
    max-width: 704px;
    margin-top: -14px;
  }
  body .carousel.slide .carousel-inner .carousel-item .client-name {
    margin-top: 32px;
  }
}
@media (max-width: 480px) {
  body .grad-div1 {
    margin-top: -25px;
  }
  body .carousel.slide .carousel-inner .carousel-item {
    padding: 78px 0px;
  }
  /* Testimonials*/
  body .carousel.slide {
    margin: 8px 0px;
  }
  body .indicator-wrapper div.indicator-carousel-line {
    display: none;
  }
  body .indicator-wrapper {
    margin-top: -15px;
    justify-content: center;
    position: absolute;
    left: 0;
    right: 0;
  }
  body .carousel.slide .carousel-inner .carousel-item .client-name {
    margin-top: 38px;
  }
  body .arrow-wrapper {
    top: auto;
    bottom: -10px;
    padding: 0px 24px;
  }
  body
    .carousel.slide
    .carousel-inner
    .carousel-item
    .client-name
    span.border-vertical {
    height: 24px;
  }
  body .carousel.slide .carousel-inner {
    padding: 0px 25px;
  }
}

@media (max-width: 340px) {
  body .indicator-wrapper {
    margin-top: -20px;
  }
}
